--- !ditz.rubyforge.org,2008-03-06/issue 
title: Bracket flexibility leads to inconsistencies
desc: |-
  The fact that lists can be written using square and round brackets is
  a pain for the output routines. Better set on one notation and eliminate
  a lot of special cases.
type: :bugfix
component: cadabra
release: 
reporter: Kasper Peeters <kasper.peeters@aei.mpg.de>
status: :unstarted
disposition: 
creation_time: 2009-06-27 09:57:29.957048 Z
references: []

id: 1e849154a481bf8a79a06066d104b26efba56381
log_events: 
- - 2009-06-27 09:57:30.686868 Z
  - Kasper Peeters <kasper.peeters@aei.mpg.de>
  - created
  - ""
